Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 17:18:30 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div style="direction: ltr">Dear Centerpoint,</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">This is to inform you that I just got the refund of the item eyeliner in the complaint and I would like to thank you for cooperation and your help in doing that. I would like also to thank Mr Faiza at the centerpoint-Ajman for his cooperation as well.</div>
<br><div dir="ltr">
<div><br></div>
<div>Best regards,</div>
<div>Hussam Nawafleh</div>
<div>UAE</div>
<div><br></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 May 2022, at 1:23 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Husam,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us, and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We would like to inform you that we are reaching out with the concerned team in order to resolve your issue and you will be contacted once we receive any updates.</div>
<div><br></div>
<div>We apologize once again for this inconvenience, and thank you for your patience and kindness.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4302874